<html>
<head>
<link href="style.css" type="text/css" rel="stylesheet">
</head>
<center>
<b>Figurer:</b>
<hr>
<a href="index.php?vis=kampagne">Kampagne tųj</a> | 
<a href="index.php?vis=superbruger">Superbrugere</a> |
<a href="index.php?vis=celeb">Celeb chattere</a> | 
<a href="index.php?vis=diverse">Diverse</a> | 
<a href="index.php?vis=vinder">Vindere</a> |
<a href="index.php?vis=falske">Falske</a> 
<hr></center>
<?
if($_GET[vis] == "" OR $_GET[vis] == "kampagne") {
include "mysql/mysql.php";
$hent = mysql_query("SELECT * FROM figurer_avis WHERE type = 'kampagne' ORDER BY name ASC");
$antal_kampagne = mysql_num_rows($hent);
echo("Der er ialt <b>".$antal_kampagne."</b> kampagne figurer!<hr>");
$hent_figur = mysql_query("SELECT * FROM figurer_avis WHERE type = 'kampagne' ORDER BY name ASC") or die(mysql_error());
while($vis = mysql_fetch_array($hent_figur)) {
echo("<div align='center'><img src='$vis[image]'><br>Navn: <b>$vis[name]</b><hr></center>");
}
}
if($_GET[vis] == "superbruger") {
include "mysql/mysql.php";
$hent = mysql_query("SELECT * FROM figurer_avis WHERE type = 'superbruger' ORDER BY name ASC");
$antal_superbrugere = mysql_num_rows($hent);
echo("Der er ialt <b>".$antal_superbrugere."</b> superbruger figurer!<hr>");
$hent_figur = mysql_query("SELECT * FROM figurer_avis WHERE type = 'superbruger' ORDER BY name ASC") or die(mysql_error());
while($vis = mysql_fetch_array($hent_figur)) {
echo("<div align='center'><img src='$vis[image]'><br>Navn: <b>$vis[name]</b><hr></center>");
}
}
if($_GET[vis] == "celeb") {
include "mysql/mysql.php";
$hent = mysql_query("SELECT * FROM figurer_avis WHERE type = 'celeb' ORDER BY name ASC");
$antal_celeb = mysql_num_rows($hent);
echo("Der er ialt <b>".$antal_celeb."</b> celeb figurer!<hr>");
$hent_figur = mysql_query("SELECT * FROM figurer_avis WHERE type = 'celeb' ORDER BY name ASC") or die(mysql_error());
while($vis = mysql_fetch_array($hent_figur)) {
echo("<div align='center'><img src='$vis[image]'><br>Navn: <b>$vis[name]</b><hr></center>");
}
}
if($_GET[vis] == "diverse") {
include "mysql/mysql.php";
$hent = mysql_query("SELECT * FROM figurer_avis WHERE type = 'diverse' ORDER BY name ASC");
$antal_diverse = mysql_num_rows($hent);
echo("Der er ialt <b>".$antal_diverse."</b> diverse figurer!<hr>");
$hent_figur = mysql_query("SELECT * FROM figurer_avis WHERE type = 'diverse' ORDER BY name ASC") or die(mysql_error());
while($vis = mysql_fetch_array($hent_figur)) {
echo("<div align='center'><img src='$vis[image]'><br>Navn: <b>$vis[name]</b><hr></center>");
}
}
if($_GET[vis] == "vinder") {
include "mysql/mysql.php";
$hent = mysql_query("SELECT * FROM figurer_avis WHERE type = 'vinder' ORDER BY name ASC");
$antal_vinder = mysql_num_rows($hent);
echo("Der er ialt <b>".$antal_vinder."</b> vinder figurer!<hr>");
$hent_figur = mysql_query("SELECT * FROM figurer_avis WHERE type = 'vinder' ORDER BY name ASC") or die(mysql_error());
while($vis = mysql_fetch_array($hent_figur)) {
echo("<div align='center'><img src='$vis[image]'><br>Navn: <b>$vis[name]</b><hr></center>");
}
}
if($_GET[vis] == "falske") {
include "mysql/mysql.php";
$hent = mysql_query("SELECT * FROM figurer_avis WHERE type = 'falske' ORDER BY name ASC");
$antal_falske = mysql_num_rows($hent);
echo("Der er ialt <b>".$antal_falske."</b> falske figurer!<hr>");
$hent_figur = mysql_query("SELECT * FROM figurer_avis WHERE type = 'falske' ORDER BY name ASC") or die(mysql_error());
while($vis = mysql_fetch_array($hent_figur)) {
echo("<div align='center'><img src='$vis[image]'><br>Navn: <b>$vis[name]</b><hr></center>");
}
}
?>
</body>
</html>